### Method

# Gtk Svg get_stylesheet

unstable since: 4.24

#### Declaration [src]

    GBytes*
    gtk_svg_get_stylesheet (
      GtkSvg* self
    )

#### Description [src]

Gets the CSS user stylesheet.

Available since: 4.24

Gets property | `Gtk.Svg:stylesheet`

#### Return value

Type: `GBytes`

A `GBytes` with the CSS data.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.